1

The (very useful) VideoCopilot plugin FX Console doesn't appear to work with M1 Macs with After Effects CC 2022. Is there any workaround?

When you open the plugin in After Effects, this error appears as the window tries to draw:

screengrab

4 Answers 4

1

It seems they’ve just announced updated M1 versions of most of their plugins, including FX console:

https://www.videocopilot.net/products/m1/

1
  • 1
    You are my hero. This answer should be accepted.
    – ynn
    Jun 11 at 14:36
0

You can open the Intel version of AE via the CC App Panel as a workaround.

-1

AEscripts - QuickMenu. Decent replacement. Does a bit more. Can apply stuff to multiple layers etc. I swapped over to it today and it works great as I' not sure FX Console would ever get updated....

1
  • I've bought it - it feels slower to respond than FX Console... (Might be because I'm doing stuff in the background maybe)
    – tomh
    Apr 28 at 14:11
-1

Run After affect Intel version in Creative Cloud App. enter image description here Creative Cloud App > Apps > All apps > After effect > Button (...) > Open (Intel) Done!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.